Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 08:42:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi what is the mail id to send mail for return damage item                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi what is the mail id to send mail for return damage item Bot:  Hi Hi What Is The Mail Id To Send Mail For Return Damage Item ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a 
 guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564864368            12:33 PM, 07th Jun                     hi what is the mail id to send mail for return damage item                    /startOver           12:33 PM, 07th Jun                     hi what is the mail id to send mail for return damage ite
 m                    Hi, which all items i can't return in centerpoint store..           12:34 PM, 07th Jun                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:34 PM, 07th Jun                     hi what is the mail id to send mail for return damage item                    Hi sohaib, Hi, which all items i can't return in centerpoint store..           12:34 PM, 07th Jun                     hi what is the mail id to send mail for return damage item                    Hello??           12:37 PM, 07th Jun                     hi what is the mail id to send mail for return damage item                    /startOver           12:37 PM, 07th Jun                     hi what is the mail id to send mail for return damage item                    Hi, which all items i can't return in centerpoint store..           12:37 PM, 07th Jun                   Sohaib                   All items of Ce
 ntrepoint  can be returnable via store except damaged items and items will be able to return it online  and that need assembly nonreturnable items           12:37 PM, 07th Jun                   Sohaib                   Is there anything else I can help you with?           12:40 PM, 07th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:42 PM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2681995